.quicklinks-wrapper {
  display: inline-block;
}
.quicklinks-wrapper #QuicklinksToggle {
  position: relative;
  color: #93272C;
  font-weight: bold;
  padding: 5px 30px;
  font-size: 20px;
  font-size: 2rem;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .quicklinks-wrapper #QuicklinksToggle {
    display: none;
  }
}
.quicklinks-wrapper #QuicklinksToggle:hover,
.quicklinks-wrapper #QuicklinksToggle:focus {
  color: #000;
  cursor: pointer;
  text-decoration: none;
}
.quicklinks-wrapper #QuicklinksToggle:focus {
  outline: 2px dotted;
}
.quicklinks-wrapper #QuicklinksToggle:after {
  content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  top: 47%;
  margin-left: 10px;
  margin-top: -12px;
  font-weight: 200;
  color: #000;
}
.quicklinks-wrapper.is-expanded #QuicklinksToggle:after {
  content: "x";
  font-family: Verdana;
  font-size: 16px;
}
.quicklinks-wrapper.is-expanded .quicklinks-list {
  display: block;
}
.quicklinks-wrapper .quicklinks-headline {
  display: block;
  width: 100%;
  padding: 10px 35px;
  font-size: 30px;
  font-size: 3rem;
  text-align: left;
}
.quicklinks-wrapper .quicklinks-list {
  width: 290px;
  background: #f0f0f0;
  display: none;
  float: right;
  border-top: 2px solid #CC8A00;
  margin-top: 12px;
  text-align: left;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Avenir Medium", Helvetica, Arial, sans-serif;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
}
.quicklinks-wrapper .quicklinks-list ul {
  list-style-type: none;
  border-top: 1px solid #b6b6b6;
  padding-left: 0;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 15px;
  padding-bottom: 20px;
}
.quicklinks-wrapper .quicklinks-list ul li {
  list-style-type: none;
}
.quicklinks-wrapper .quicklinks-list ul li a {
  text-decoration: none;
}
.quicklinks-wrapper .quicklinks-list ul li a:hover,
.quicklinks-wrapper .quicklinks-list ul li a:focus {
  text-decoration: underline;
}
